cancel
Showing results for 
Search instead for 
Did you mean: 

what is the recommended version for ITS?

Former Member
0 Kudos

HI Experts,

what is the recommended versions for ITS?

We have SAP R/3 4.6c and WAS 6.40 ................what will be the recommened versions ITS for the above said SAP R/3 4.6c and WAS 6.40 combination...........

and also furnish the list of all versions of SAP R/3 ,WAS and ITS........

Higher points will be rewarded for useful inputs........

Thanks in Advance,

Shakthi

Accepted Solutions (0)

Answers (3)

Answers (3)

Former Member
0 Kudos

Padmanaban

how is it useful if the ITS is anyway integrated into ABAP WAS?

Former Member
0 Kudos

Are you using any Internet Services?

If you are going to use any internet services like ESS/MSS services... Then it will be good.

Thanks,

Padmanaban

Former Member
0 Kudos

Hi,

Go with 6.4 version. It will be helpful during 4.6c upgrade to ECC 6.0. In ECC 6.0 the ITS is integrated.

Thanks,

Padmanaban

Former Member
0 Kudos

ITS 6.20 gets well with 4.7.. There was ITS 6.4 also released but there were some issues.. you can check the ITS release note from

https://service.sap.com/notes for more info.

Hope this helps

rgds